[tool.poetry]
name = "scisynergy-web"
version = "0.1.0"
description = "Front end from the sci scynergy framework"
authors = ["AurélioCosta <arcosta@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.8"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
